
/* Class = "NSWindow"; title = "Ohjelmiston pävitys"; ObjectID = "5"; */
"5.title" = "Ohjelmiston pävitys";

/* Class = "NSTextFieldCell"; title = "Tietoa päivityksestä:"; ObjectID = "170"; */
"170.title" = "Tietoa päivityksestä:";

/* Class = "NSButtonCell"; title = "Muistuta myöhemmin"; ObjectID = "171"; */
"171.title" = "Muistuta myöhemmin";

/* Class = "NSButtonCell"; title = "Ohita tämä versio"; ObjectID = "172"; */
"172.title" = "Ohita tämä versio";

/* Class = "NSButtonCell"; title = "Asenna päivitys"; ObjectID = "173"; */
"173.title" = "Asenna päivitys";

/* Class = "NSButtonCell"; title = "Hae ja asenna päivitykset jatkossa automaattisesti"; ObjectID = "175"; */
"175.title" = "Hae ja asenna päivitykset jatkossa automaattisesti";
